.banner-product {
  height: 127px;
}

.sim-product-information-container > img {
  width: 154px;
  height: 165px;
}

.sim-product-information-container {
}

.sim-product-information {
  margin-top: 180px;
}

.sim-product-information-top-container {
  padding-left: 250px;
  position: relative;
}

.sim-product-information-top-container>img {
  width: 154px;
  position: absolute;
  left: 0;
  top: 50px;
}

.sim-product-information-name {
  margin-bottom: 20px;
}

.sim-product-information-top {
    padding-bottom: 30px;
    border-bottom: 1px solid #d8d8d8;
    display: inline-block;
}

.sim-product-information-name > span {
  font-size: 45px;
  font-weight: 600;
  text-align: left;
}

.sim-product-middle-container {
  line-height: 2.2em;
  padding-top: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #d8d8d8;
  margin-left:250px;
}

    .sim-product-middle-container img {
        max-width: 100% !important
    }

.sim-product-information-name>a {
  font-size: 14px;
  line-height: 20px;
  color: #53565a;
  margin-left: 10px;
  text-decoration: underline;
}

.sim-product-information-name>a {
}

.sim-product-information-price-container-left {
  min-width: 250px;
  display: table-cell;
}

.rich-price > p b {
  font-size: 18px;
  color: #454545;
  display: block;
}

.rich-price > p label {
  font-size: 24px;
}

.sim-product-information-price-container-right {
  display: table-cell;
  border-left: solid 1px #d8d8d8;
  padding-left: 15px;
  padding-right: 60px;
}

.sim-product-information-price-container-left>p {
  font-size: 14px;
  line-height: 20px;
  color: #53565a;
  margin-bottom: 8px;
}

.sim-product-information-price-container-left>p:first-child {
  font-size: 50px;
  line-height: 1.27;
  font-weight: 600;
}

.sim-product-information-price-container-left>p:first-child b {
  font-size: 12px;
  color: #53565a;
  display: block;
  margin-bottom: 10px;
}

.sim-product-information-price-container-left>p:first-child label {
  font-size: 18px;
}

.sim-product-information-price-container {
  display: table;
}

.sim-product-information-price-container-right>p {
  font-size: 16px;
  line-height: 1.88;
  color: #454545;
}

.sim-product-information-below {
  padding-top: 50px;
  width: auto;
}

.sim-product-plan-summary-container {
  color: #979797;
  padding-left: 250px;
  position: relative;
  margin-bottom: 20px;
}

.sim-product-plan-summary-container>p {
  line-height: 30px;
  position: absolute;
  vertical-align: top;
  font-size: 14px;
  text-align: left;
  color: #53565a;
}

.sim-product-plan-summary-container-detail {
  font-size: 16px;
  line-height: 1.88;
  display: block;
  vertical-align: top;
  margin-left: 265px;
}

.sim-product-plan-summary-container-detail > p {
  margin: 0 0 0;
  font-size: 14px;
  line-height: 23px;
  text-align: left;
  color: #53565a;
}

.sim-product-plan-summary-container>img {
  width: 50px;
  height: 50px;
}

.sim-product-plan-summary-container-rectangle {
  border-radius: 6px;
  margin-top: 50px;
  display: block;
  margin-left: 250px;
  padding: 0 0 0 30px;
  background: url(../images/upsellbg.png) no-repeat right center #e31812;
}

.sim-product-plan-summary-container-rectangle.business {
    background: url(../images/bus-upsellbg.png) no-repeat right center #185a9d !important;
}


.sim-product-plan-summary-container-rectangle>img {
  width: 35px;
  height: 35px;
  margin: 8px 0 0 10px;
  float: left;
}

.sim-product-plan-summary-container-rectangle-need-more-data {
}

.sim-product-plan-summary-container-rectangle-need-more-data span {
  font-size: 22px;
  font-weight: 600;
  color: #ffffff;
}

.sim-product-plan-summary-container-rectangle-need-more-data span img {
  position: relative;
  top: -2px;
  margin-right: 5px;
  width: 30px;
}

.sim-product-plan-summary-container-mobile-data {
  margin-top: 20px;
  margin-left: 250px;
}

.sim-product-plan-summary-container-mobile-data>p {
  font-size: 16px;
  line-height: 1.88;
  color: #979797;
  float: left;
  position: relative;
  top: 50px;
  margin-right: 50px;
}

.sim-product-plan-summary-container-mobile-data>p img {
  width: 23px;
  margin-left: 5px;
}

.sim-product-plan-summary-container-mobile-data div p {
  font-size: 14px;
  line-height: 2.86;
  text-align: center;
  margin-bottom: 0px;
  color: #979797;
}

.sim-product-plan-summary-container-mobile-data button {
  width: 150px;
  height: 50px;
  border-radius: 10px;
  border: solid 2px #d9dbdf;
  font-size: 24px;
  line-height: 1.67;
  background-color: transparent;
  color: #979797;
  font-weight: bold;
}

.img-data button {
  width: 150px;
  height: 150px;
}

.img-data button img {
  width: 100%;
}

.sim-product-plan-summary-container-mobile-data button a {
  color: #979797;
  font-weight: 800;
}

.sim-product-plan-summary-container-mobile-data button:hover {
  border: solid 2px #329fbe;
  color: #000;
}

.sim-product-plan-summary-container-mobile-data button:hover a {
  color: #000;
}

.sim-product-plan-summary-container-mobile-data-button {
  margin-left: 200px;
}

.sim-product-plan-summary-container-mobile-data-button > a {
  margin-right: 10px;
}

.sim-product-plan-summary-container-mobile-data-button > div {
  margin-right: 10px;
  display: inline-block;
}

.sim-product-plan-summary-container-mobile-data-button > div a {
  position: relative;
}

.sim-product-plan-summary-container-mobile-data-button > div a .img-data-tip {
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  text-align: center;
  color: #454545;
  padding: 10%;
  font-weight: 800;
}

.sim-product-plan-summary-container-mobile-data-button > div a .img-data-tip + button img {
  opacity: 0.2;
}

.sim-product-plan-summary-container-mobile-data-button > div a {
  display: inline-block;
}

.sim-product-plan-summary-container-mobile-data-button :focus {
  outline: none;
}

.img-data .sim-product-plan-summary-container-mobile-data-button > a {
  display: inline-block;
  vertical-align: top;
  margin-top: 10px;
  margin-bottom: 10px;
}

.img-data button {
  font-size: 24px;
  font-weight: 600;
  color: #000;
  line-height: 26px;
}

.img-data button span {
  font-size: 24px;
  font-weight: 600;
  color: #979797;
}

.img-data button:hover,.img-data button.hover {
  border: 2px solid #30a8bc;
}

.img-data button:hover span,.img-data button.hover span {
  color: #454545;
}

.img-data button:hover label,.img-data button.hover label {
  color: #30a8bc;
}

.img-data button label {
  font-size: 14px;
  font-weight: 600;
  line-height: 15px;
  color: #979797;
  margin-top: 10px;
}

.plan-summary-container {
  background-color: #454545;
  color: #fff;
  padding:40px 2%;
  margin: 50px auto 0;
}

.plan-summary-container>div {
  /* display: table; */
  /* width: 100%; */
}

.plan-summary {
  margin-right: 70px;
  font-size: 18px;
  vertical-align: top;
  display: inline-block;
  width: 200px;
}

.plan-summary>p:nth-child(1) {
  text-align: center;
  font-size: 18px;
}

.plan-summary>p:nth-child(2) {
  height: auto;
  border-radius: 10px;
  line-height: 26px;
  text-align: center;
  padding: 15px 10px;
  font-size: 26px;
  border-radius: 30px;
  background: transparent;
}


.plan-summary.green>p:nth-child(2){
  background-color: #43cea2;
}

.plan-summary.orange>p:nth-child(2){
  background-color: #ff8200;
}

.plan-info {
  font-size: 13px;
  display: block;
  vertical-align: top;
  /* width: 390px; */
  max-width: 650px;
  /* max-height: 100px; */
  vertical-align: top;
}

.plan-info>p {
  display: inline-block;
  min-width: 170px;
  font-size: 12px;
  font-weight: 300;
  color: #ffffff;
  width: 210px;
  vertical-align: top;
}

.plan-info>p>span {
}

.plan-select div {
  display: inline-block;
  text-align: center;
}

.plan-select {
  /* display: inline-block; */
  /* vertical-align: top; */
  /* float: right; */
  padding-top: 10px;
}

.plan-select>div>p:first-child {
  margin: 0 0 0 0;
  font-size: 12px;
}

.plan-select>div>span {
  font-size: 26px;
  font-weight: 500;
  text-align: left;
  color: #ffffff;
}
.plan-select>div>p>label{
  display: block;
  font-size: 12px;
  font-weight: 100;
  margin-bottom: 0;
}

.plan-select div.plan-des {
  display: block;
  text-align: left;
  margin-top: 2px;
  margin-right: 0;
}
.plan-des label{
  font-size: 12px;
  font-weight: 100;
  margin-bottom: 0;
}
.plan-des label b{
  font-weight: 100;
}
.plan-select>button {
  margin-left: 8px;
  margin-top: 10px;
  color: #4e4221;
  padding: 10px 8px;
  outline: none;
}

.plan-select>button.btn-img-red {
  color: #fff;
}

.plan-select > a.btn-yellow {
  display: flex;
  justify-content: center;
  margin-left: 98px;
  margin-top: -86px;
  padding: 10px 5px;
  border: none;
  border-radius: 10px;
  background-color: #ffdd00;
  color: #4e4221;
  font-size: 18px;
  outline: none;
  width: auto;
}

.plan-select>button>span {
  font-weight: bold;
  font-size: 20px;
  margin-left: 9px;
}

.plan-detail-container .container {
  padding: 29px 0 25px 0;
  border-radius: 10px;
  background-color: #f7f7f7;
}

.plan-detail-container .row>label {
  width: 300px;
  height: 100px;
  text-align: center;
  font-size: 16px;
}

.plan-detail-container input[type='radio'] {
  /* width: 20px; */
  height: 0px;
  background-color: #000;
  /* margin-right: 30px; */
  border-radius: 50%;
  position: relative;
  display: none;
}

.plan-radio input[type='radio'] {
  width: 20px;
  margin-right: 30px;
}

.plan-detail-container .row label:before, .plan-detail-container .row label:after {
  content: '';
  display: block;
  position: absolute;
  border-radius: 50%;
}

.plan-detail-container .row label:before {
  top: 45px;
  /* left: 140px; */
  left: 50%;
  width: 30px;
  margin-left: -15px;
  height: 30px;
  border: 1px solid #D9DBDF;
}

.plan-detail-container .row label:after {
  top: 50px;
  left: 50%;
  width: 20px;
  height: 20px;
}

.plan-detail-container input[type='radio']:checked+label:after {
  top: 53px;
  background-color: #454545;
}

.plan-detail-container input[type='radio']:checked+label:before{
  border: 1px solid #454545;
}
.option-group {
  display: inline-block;
  text-align: left;
}

.option-group input[type='radio']:checked+label:after {
  top: 0px;
  left: 4px;
  width: 17px;
  height: 17px;
}

.option-group .blue-radio + label:before {
  top: -4px;
}

.center-block {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  color: #454545;
  margin: 20px auto;
}

.option-group .blue-check + label:before {
  top: -4px;
}

.crosswise {
  margin-top: 20px;
}

.crosswise > div {
  display: inline-block;
  margin-right: 20px;
}

.crosswise > div:last-child {
  margin: 0;
}

.crosswise > div.option-pair {
  display: block;
  margin-top: 20px;
}

.crosswise > div.checkbox-rank {
  margin-top: 30px;
}

.crosswise > div.option-pair > div {
  display: inline-block;
  width: 30%;
}

.crosswise > div > .form-input {
  border: solid 2px #b1b1b1;
  height: 42px;
  width: 256px;
  border-radius: 10px;
  padding-left: 10px;
}

.permission label {
  display: inline-block;
}

.permission {
  margin: 30px auto;
  text-align: right;
}

#mobile-number-yes:before {
  left: 74px;
}

#mobile-number-yes:after {
  left: 79px;
}

#mobile-number-yes:checked:after {
  left: 79px;
}

.plan-detail-container input[type='radio']:checked:before {
  border-color: #329fbe;
}

.plan-detail-container .row .radio-left {
  background-color: #fff;
  border: solid 2px #D9DBDF ;
  border-radius: 10px 0 0 10px;
  height: 100px;
  text-align: center;
  font-size: 16px;
  line-height: 50px;
  width: 300px;
  margin-left: auto;
}

.radio-left label,.radio-right label {
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  color: #454545;
  position: relative;
}

.radio-left input[type='radio']:checked+label:after,.radio-right input[type='radio']:checked+label:after{
  left: 50%;
  margin-left: -10px;
  top: 50px;
}

.plan-detail-container .row .radio-right {
  background-color: #fff;
  border: solid 2px #D9DBDF ;
  border-radius: 0 10px 10px 0;
  margin-left: -2px;
  height: 100px;
  text-align: center;
  font-size: 16px;
  line-height: 50px;
  width: 300px;
}

.plan-detail-container .row>label.active {
  border: solid 2px #329fbe;
  position: relative;
  z-index: 2;
}

.plan-detail-container .row > .active {
  border: solid 2px #53565b;
}

.plan-detail-container .row > .active + .radio-right {
  border-left: solid 2px #454545;
}

.plan-detail-container .row>label>p {
  margin-top: 20px;
  margin-bottom: 0;
}

#contract + label:after
{
  left: -90px;
}
#pre-paid + label:after
{
  left: -120px;
}
/*.plan-detail-container .container>p:nth-child(1) {*/
/*font-size: 18px;*/
/*font-weight: 800;*/
/*line-height: 2.22;*/
/*text-align: center;*/
/*color: #454545;*/
/*}*/

/*.plan-detail-container .container>p:nth-child(2) {*/
/*line-height: 2.22;*/
/*color: #454545;*/
/*margin-top: 0;*/
/*margin-bottom: 25px;*/
/*font-size: 16px;*/
/*font-weight: 500;*/
/*text-align: center;*/
/*}*/

.plan-detail-container .label {
  margin-top: 20px;
}

.info-container {

  width: 91%;
  padding-top: 30px;
}
.info-container .option-group input[type='radio']:checked+label:after{
}

/*.hidden-info>p:nth-child(1) {*/
/*line-height: 2.22;*/
/*font-size: 16px;*/
/*font-weight: 500;*/
/*text-align: center;*/
/*margin-top: 24px;*/
/*}*/

/*.hidden-info>p:nth-child(2) {*/
/*line-height: 2.22;*/
/*font-size: 18px;*/
/*margin-top: 25px;*/
/*}*/

.hidden-info input[type='text'] {
  width: 300px;
  height: 50px;
  border-radius: 10px;
  background-color: #ffffff;
  border: solid 2px #d9dbdf;
  padding-left: 10px;
  font-size: 15px;
}

.hidden-form {
  font-size: 16px;
  font-weight: 700;
}

.hidden-form .hidden-form{
  padding-left: 0;
}



.hidden-info select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  background: url(../images/sp_arrowdown.png) no-repeat 96% center;
  width: 300px;
  height: 50px;
  border-radius: 10px;
  background-color: #ffffff;
  border: solid 2px #d9dbdf;
  padding: 10px;
  font-size: 16px;
}
.center-block .hidden-form label p{
  width:300px;
  display: inline-block;
  text-align: left;
  font-size: 16px;
}
.plan-detail-container .row {
  margin-bottom: 52px;
}

.plan-radio label{
  font-size: 14px;
}

.plan-detail-container > .container > .row {
  width: 600px;
  margin: 20px auto 30px;
}

.hidden-info .hidden-form>div {
  margin-bottom: 30px;
}

.hidden-info>div label {
  display: flex;
  align-items: center;
  font-weight: 100;
  font-size: 0;
}

.hidden-info>div label > label {
  margin-left: 10px;
  font-size: 14px;
}

.hidden-info>div .option-group > label{
  font-size: 14px;
}
.hidden-info>div .option-group .gray-check + label{
  min-height: 40px;
  padding-top: 10px;
  margin-right: 10px;
}

.hidden-info>div .option-group .gray-check + label + input[type="text"]{
  margin-top: 0;
}

.plan-select label span {
  margin-right: 59px;
  margin-left: 0;
}

.info-container .plan-select {
  display: block;
  float: none;
}



.info-container .plan-select div {
  display: inline-block;
}

.info-container .plan-select div.node-parent-2{
  display: block;
}

.info-container .plan-select .tab-pane{
  display: none;
}

.info-container .plan-select .tab-pane.active{
  display: block;
}
.node-parent-2{

}

.plan-radio label:before {
  top: 0;
  left: -10px;
  width: 30px;
  height: 30px;
  border: 1px solid #D9DBDF;
}

.plan-radio label:before, .plan-radio label:after {
  content: '';
  display: block;
  position: relative;
  border-radius: 50%;
}

.plan-radio input[type='radio']:checked+.plan-contract:after {
  top: 0px;
  left: -99px;
  width: 14px;
  height: 14px;
  background-color: #454545;
}

.plan-radio input[type='radio']:checked+.plan-pre-paid:after {
  top: 0px;
  left: -132px;
  width: 14px;
  height: 14px;
  /* background-color: #329fbe; */
}

.plan-radio .plan-contract:after {
  top: 0px;
  left: -98px;
  width: 20px;
  height: 20px;
}

.plan-radio .plan-pre-paid:after {
  top: 0px;
  left: -132px;
  width: 20px;
  height: 20px;
}

.hidden-info input,select:focus {
  outline: none;
}

.transfer-mobile-service {
  font-size: 18px;
  line-height: 2.22;
  margin: 12px 0 45px 0;
}

.transfer-mobile-service label {
  display: flex;
  margin-left: 60px;
}

.transfer-mobile-service label label {
  margin-left: 0;
}

.transfer-mobile-service input[type='checkbox'] {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

.center-block.info-container {
  display: none;
}

.plan-detail-container {
  display: none;
  margin-top: 50px;
}

.transfer-mobile-service {
  display: none;
}

.plan-radio {
  display: flex;
}

/*frequently asked question*/
h1.part-title {
  font-size: 36px;
  color: #454545;
  font-weight: 800;
  text-align: center;
  margin-bottom: 50px;
  padding-top: 50px;
}

.questions {
  display: table;
}

.question-cell {
  display: table-cell;
  width: 33.33%;
  padding-right: 5%;
}

.question-cell h3 {
  font-size: 24px;
  font-weight: 800;
  color: #3baec9;
}

.question-cell p {
  font-size: 16px;
  color: #454545;
  line-height: 30px;
}

.suggest {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #454545;
  margin: 40px auto;
}

.suggest a {
  font-size: 18px;
  margin-left: 10px;
  border-radius: 10px;
  padding: 15px 30px;
}

.chat {
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url(../images/chatbubble.png) no-repeat;
  background-size: 50px;
  cursor: pointer;
  position: fixed;
  left: 50%;
  top: 570px;
  margin-left: 500px;
  z-index: 99;
}

.hidden-info > b {
  font-size: 16px;
}

.option-form {
  display: none;
}

.option-group label > span {
  display: block;
}

.option-wrap {
  padding: 20px 0 50px;
}

.option-group > label {
  width: 150px;
  font-size: 14px;
  line-height: 17px;
  display: inline-block!important;
  vertical-align: top;
}


.option-group .blue-check + label:after {
  left: 4px;
  top: 0px;
}

.option-group label + input[type="text"] {
  height: 40px;
  border-radius: 5px;
  margin-top: -9px;
  line-height: 40px;
  padding-left: 10px;
}

input[type="checkbox"].agree-plan {
  margin-left: 20px;
}

.phone-image-box {
  position: absolute;
  left: 0;

  max-width: 200px;
}

.phone-image-box img {
  max-width: 100%;
}

.home-plus .sim-product-plan-summary-container-rectangle {
}

.home-plus .sim-product-plan-summary-container-rectangle-need-more-data {
  font-size: 14px;
  text-align: left;
  color: #ffffff;
  margin: 0;
  line-height: 75px;
}

.home-plus .plan-summary-container {
  background-color: #53565b;
}

.plan-wrap {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.plan-wrap-left {
  display: flex;
  justify-content: flex-start;
}

.plan-wrap .plan-summary {
}

.home-plus .plan-summary {
  margin-right: 10px;
  border-right: 1px solid #fff;
}

.home-plus .plan-info {
  /* width: auto; */
  /* max-height: 100px; */
}

.home-plus .plan-info>p {
  /* display: block; */
  /* font-size: 12px; */
  /* font-weight: 300; */
  /* color: #ffffff; */
}

@media (max-width: 1100px) {
  .sim-product-plan-summary-container-rectangle-need-more-data {
    font-size: 18px;
  }

  .sim-product-plan-summary-container-rectangle-need-more-data img {
    width: 25px;
  }

  .sim-product-information {
    margin-left: 0;
    width: auto;
  }

  .plan-summary {
    margin-right: 30px;
  }

  .plan-summary-container {
    padding: 20px 10px;
  }
}

@media (max-width: 970px) {
  .plan-summary {
    display: none;
  }
}

@media (max-width: 768px) {
  .plan-select div.plan-des{
    text-align: center;
  }
  .plan-select>button.btn-img-red {
    color: #fff;
    min-width: 130px;
  }
  .info-container .plan-select > div{
    display: block;
  }
  .hidden-info>div label{
    display: block;
    text-align: left;
  }
  .hidden-info>div label > label {
    line-height: 20px;
  }
  .select-option .oc a, .select-option .oc div {
    width: 140px;
    height: 140px;
  }
  .select-option .od {
    width: 140px;
  }



  .select-wrap > p {
    display: table-cell;
    padding-top: 36px;
  }

  .select-wrap > p + .select-group {
    display: table-cell;
    margin-left: 10px;
    vertical-align: top;
  }

  .home-plus .sim-product-plan-summary-container-rectangle-need-more-data {
    font-size: 14px;
    line-height: 15px;
    padding: 20px 0;
  }

  .sim-product-plan-summary-container {
    padding-left: 0;
  }

  .plan-wrap {
    display: table;
  }

  .plan-wrap-left {
    display: table-cell;
  }

  .phone-image-box {
    top: 0;
  }

    .sim-product-middle-container {

        margin-left: 0px;
    }


  .sim-product-information-price-container-left {
    width: auto;
    display: block;
  }

  .plan-radio {
    position: relative;
    top: 12px;
  }

  .sim-product-plan-summary-container-mobile-data button {
    width: auto;
    max-width: 140px;
    padding: 5px;
    height: auto;
  }

  .plan-detail-container > .container > .row {
    width: 90%;
    margin: 0 auto 20px;
  }

  .plan-detail-container .row .radio-left, .plan-detail-container .row .radio-right {
    width: 49%;
  }

  .hidden-info input[type='text'],.hidden-info select {
    width: 50%;
    padding-left: 10px;
    vertical-align: top;
  }

  .plan-detail-container .row label:before {
    top: 45px;
    left: 50%;
    margin-left: -15px;
    position: absolute;
  }

  .plan-detail-container .row label:after {
    left: 50%;
    position: absolute;
    margin-left: -10px;
  }

  .plan-detail-container input[type='radio']:checked+label:after {
    /* left: 4px; */
  }

  .plan-detail-container .row .radio-left, .plan-detail-container .row .radio-right {
    padding-top: 10px;
    line-height: 17px;
  }

  .sim-product-plan-summary-container-mobile-data {
    margin-left: 0;
    display: table-row;
    width: 100%;
  }

  .sim-product-plan-summary-container-mobile-data>p {
    margin-right: 10px;
    display: table-cell;
    vertical-align: top;
    top: 50px;
    line-height: 14px;
    width: 110px;
  }

  .sim-product-plan-summary-container-mobile-data-button > div, .sim-product-plan-summary-container-mobile-data-button > a {
    margin: 0 5px;
    display: inline-block;
  }

  .sim-product-plan-summary-container>p {
  }

  h1.part-title {
    font-size: 30px;
  }

  .question-cell,.sim-bottom {
    display: none;
  }

  .question-cell:nth-child(1) {
    display: table-cell;
    width: 49%;
    padding-left: 3%;
  }

  .question-cell:nth-child(2) {
    display: table-cell;
    width: 49%;
    padding-left: 3%;
  }

  .banner-product {
    height: initial;
  }

  .sim-product-information {
    margin-left: initial;
    margin: 0 auto;
  }

  .sim-product-information-container {
    padding: 100px 0 0 0;
  }

  .sim-product-information-top-container {
    /* display: flex; */
    /* flex-direction: row; */
     border-bottom: 1px solid #d8d8d8; 
    /* padding-left: 69px; */
  }

  .sim-product-information-top-container>img {
    width: 154px;
    height: 165px;
  }

  .sim-product-information-top {
    border: none;
    width: auto;
    display: block;
  }

  .sim-product-information-name>span {
    font-size: 30px;
    line-height: 1.07;
  }

  .sim-product-information-below {
    padding-top: 50px;
    margin-left: initial;
    width: 100%;
  }

  .sim-product-plan-summary-container {
    /* justify-content: initial; */
    display: block;
    overflow: hidden;
    padding-left: 0;
  }

  .sim-product-plan-summary-container>img {
    margin-left: 78px;
  }

  .sim-product-plan-summary-container-detail {
    margin-left: 250px;
  }

  .sim-product-plan-summary-container-rectangle {
    width: 100%;
    margin-left: 0;
    padding-right: 0;
  }

  .sim-product-plan-summary-container-mobile-data-button {
    margin-left: 0;
    display: table-cell;
    vertical-align: top;
  }

  .sim-product-information-name>a {

  }

  .sim-product-information-price-container-left p {
    margin: 0px;
  }

  .sim-product-information-price-container-left p:nth-child(1) {
    margin-top: 27px;
  }

  .sim-product-information-price-container-right {
    align-self: flex-start;
    width: auto;
    display: block;
    border: 0;
    padding-left: 0;
    margin-top: 10px;
  }

  .sim-product-information-price-container-right p {
    margin-top: 0;
  }

  .sim-product-information-price-container {
    flex-direction: column;
    width: 100%;
  }

  .sim-product-information-price-container-middle {
    border: none;
    height: auto;
    display: block;
  }

  .plan-detail-container .container {
    width: 100%;
  }

  .hidden-form div p {
    width: 210px;
  }

  .info-container {
    width: 100%;
  }

  .info-container .hidden-form p {
    font-weight: 100;
  }
  .center-block .hidden-form label p{
    width: 30%;
    text-align: center;
    /* line-height: 30px; */
  }

  .center-block .hidden-form label p + .option-group{
    width: 68%;
  }

  .center-block .hidden-form label p + .option-group label{
    line-height: 24px;
    margin-bottom: 10px;
  }


  .center-block .hidden-form label p + .option-group .gray-check + label:before {
    position: absolute;
    left: 0;
    top: 0px;
  }

  .center-block .hidden-form label p + .option-group .gray-check + label:after {
    top: 0px;
    left: 1px;
  }
  .hidden-info p {
    text-align: left;
  }
  .hidden-info p.title-l {
    text-align: center;
  }

  .plan-summary {
    display: none;
  }

  .hidden-form {
    padding: 0 0 0 20px;
    text-align: left;
  }
  .hidden-form >div > label > label{
    display: block;
    margin-left: 31%;
    line-height: 40px;
  }

  .plan-select label span {
    margin-right: 40px;
    margin-left: -10px;
  }

  .transfer-mobile-service label {
    margin-left: 120px;
    font-size: 18px;
  }

  .plan-info {
    display: table-cell;
  }

  .plan-info>p {
    /* width: 190px; */
  }

  .plan-summary-container .plan-select {
    text-align: center;
    display: table-cell;
    vertical-align: top;
  }

  .plan-select > div {
    display: block;
  }

  .plan-select > button {
    display: inline-block;
    margin-left: 5px;
    margin-top: 0px;
    vertical-align: top;
    width: auto;
    line-height: 20px;
  }
}


@media (max-width: 480px) {
  .plan-select div.plan-des {
    text-align: left;
  }
  .hidden-info>div .option-group .gray-check + label {
    width: auto;
    padding-top: 0;
  }
  .center-block .hidden-form label p {
    width: 100%;
    text-align: left;
  }
  .center-block .hidden-form label p + .option-group{
    width: 100%;
  }
  .center-block .hidden-form label p + .option-group label + input[type="text"] {

    margin-top: 0;
  }
  .hidden-info>div label > label {
    margin-left: 10px;
    line-height: 42px;
    text-align: left;
  }
  .hidden-form > div > label{
    text-align: left;
  }
  .select-option:first-child {
    margin-left: 10px;
  }
  .select-wrap > p {
    display: none;
  }

  .select-wrap > p + .select-group {
    display: table-cell;
    margin-left: 10px;
    vertical-align: top;
  }
  .plan-wrap-left {
    display: none;
  }

  .phone-image-box {
    position: relative;
    max-width: 100%;
    text-align: center;
  }

  .plan-select > div {
    display: inline-block;
    margin-right: 30px;
  }

  .rich-price + .sim-product-information-price-container-middle {
    height: auto;
  }

  .sim-product-information-name {
  }

  .sim-product-information-price-container-left>p:first-child label {
    font-size: 22px;
  }

  .sim-product-plan-summary-container-rectangle-need-more-data span img {
    width: 54px;
    margin-right: 10px;
  }

  .question-cell:nth-child(1),.question-cell:nth-child(2) {
    display: block;
    width: 100%;
  }
  .home-plus .sim-product-plan-summary-container-rectangle-need-more-data {
    font-size: 14px;
    line-height: 15px;
    position: relative;
    padding: 0px 0;
    padding-left: 30px;
  }

  h1.part-title {
    font-size: 16px;
    margin-bottom: 10px;
    padding-top: 30px;
  }

  .question-cell h3 {
    font-size: 16px;
  }

  .question-cell p {
    font-size: 14px;
  }

  .suggest {
    text-align: center;
  }

  .suggest span {
    display: block;
    margin-bottom: 30px;
    font-weight: 500;
  }

  .sim-product-information {
    width: auto;
  }

  .sim-product-information-top-container {
    padding-left: 0;
    display: block;
    margin: 0 auto;
    /* width: 288px; */
  }

  .sim-product-information-top {
    margin: 0;
    display: block;
  }

  .sim-product-information-container {
    padding: 94px 0 0 0;
  }

  .sim-product-information-top-container>img {
    width: 74px;
    height: 80px;
    margin-left: 19px;
    width: auto;
    max-width: 100%;
    position: absolute;
    display: block;
    top: 70px;
    margin: 0 auto;
  }

  .sim-product-information-price-container-left {
    width: initial;
  }

  .sim-product-information-price-container-left p:nth-child(1) {
    margin-bottom: 9px;
  }

  .sim-product-information-price-container-left p:nth-child(1) label {
  }

  .sim-product-information-price-container-left>p:nth-child(2), .sim-product-information-price-container-left>p:nth-child(3) {
    font-size: 14px;
    line-height: 1.14;
  }

  .sim-product-information-price-container-right {
    display: block;
    padding-right: 0;
  }

  .sim-product-information-price-container-right p {
    margin-left: 0;
    width: auto;
    margin-top: 0;
    font-size: 14px;
    line-height: 23px;
    text-align: left;
    color: #53565a;
  }

  .sim-product-information-price-container {
    width: auto;
    display: block;
  }

  .sim-product-plan-summary-container {
    color: #454545;
    display: block;
    margin-top: 0;
    margin-left: 0;
  }

  .sim-product-plan-summary-container>p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0;
    position: relative;
  }

  .sim-product-plan-summary-container-detail {
    font-size: 14px;
    line-height: 14px;
    margin-left: 0;
    margin-top: 10px;
  }

  .sim-product-plan-summary-container>img {
    position: relative;
    left: 211px;
    top: -180px;
    margin-left: 0;
  }

  .sim-product-information-below {
    width: auto;
    padding-left: 0;
    padding-top: 20px;
  }

  .sim-product-plan-summary-container-rectangle {
    padding: 10px;
    text-align: center;
    margin: 0;
    background: #e31812;
  }

  .sim-product-plan-summary-container-rectangle-need-more-data span {
    font-size: 16px;
    font-weight: 800;
    display: block;
    line-height: 1.56;
    position: relative;
  }
  .sim-product-plan-summary-container-rectangle-need-more-data span img{
    position: absolute;
    left: -40px;
    width: 40px;
  }

  .sim-product-plan-summary-container-rectangle-need-more-data {
    font-size: 14px;
    line-height: 1.56;
    margin: 0;
  }

  .sim-product-plan-summary-container-mobile-data {
    margin-top: 13px;
  }

  .sim-product-plan-summary-container-mobile-data>p {
    display: none;
  }

  .sim-product-plan-summary-container-mobile-data button {
    width: auto;
    height: auto;
  }

  .sim-product-information-name>span {
    font-size: 20px;
    line-height: 1.05;
  }

  .sim-product-information-name>a {
    font-size: 16px;
  }

  .sim-product-plan-summary-container-mobile-data-button {
    width: 100%;
    margin-left: 0;
    display: flex;
    text-align: center;
    vertical-align: top;
    justify-content: space-around;
    align-items: flex-end;
  }

  .plan-detail-container .container {
    width: 100%;
  }

  .info-container {
    width: 91%;
  }

  .hidden-info p {
    text-align: left;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #454545;
  }

  .hidden-form {
    padding: 0;
  }

  .hidden-info>div label {
    display: block;

  }
  .hidden-info>div > label{
    text-align: left;
  }

  .hidden-info>p:nth-child(1) {
    text-align: left;
    font-size: 16px;
    color: #464646;
  }


  .plan-detail-container .container>p:nth-child(2) {
    text-align: center;
    font-size: 16px;
    width: auto;
  }

  .radio-left label, .radio-right label {
    position: relative;
  }

  .plan-detail-container .row label:before {
    left: 50%;
  }

  .plan-detail-container .row label:after {
    left: 50%;
  }

  .plan-detail-container input[type='radio']:checked+label:after {
    /* left: 50%; */
  }

  .hidden-info .plan-select {
    display: block;
  }

  .plan-radio {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    margin-top: -30px;
  }

  .plan-radio > div label {
    display: inline-block;
    font-weight: 500;
    position: relative;
    padding-left: 40px;
  }

  .plan-radio label:before {
    left: -36px;
    top: 24px;
  }

  .plan-radio input[type='radio']:checked+.plan-contract:after {
    top: -21px;
    left: -31px;
  }

  .plan-radio input[type='radio']:checked+.plan-pre-paid:after {
    top: -21px;
    left: -31px;
  }

  .plan-radio .plan-contract:after {
    top: -21px;
    left: -31px;
  }

  .plan-radio .plan-pre-paid:after {
    top: -21px;
    left: -31px;
  }

  .plan-select label span {
    margin-right: 20px;
    margin-left: 0px;
  }

  .plan-detail-container input[type='radio'] {
    width: 7px;
  }

  .hidden-info input[type='text'],.hidden-info select {
    width: 100%;
    font-size: 14px;
    color: #454545;
    font-weight: 100;
  }

  .plan-detail-container .row>label>p {
    margin-top: 3px;
    margin-bottom: -10px;
    font-size: 14px;
  }

  .plan-summary-container .plan-select {
    float: none;
    padding: 0 10px 0 10px;
    max-width: 100%;
    display: block;
    text-align: left;
  }


  .transfer-mobile-service label {
    margin-left: 20px;
    line-height: 20px;
    color: #454545;
    font-size: 14px;
  }

  .plan-info {
    display: none;
  }

  .plan-detail-container .row>label {
    width: 133.33px;
    height: 85px;
  }

  .hidden-form div p {
    width: 219px;
    font-size: 14px;
    line-height: 2.14;
  }

  .plan-summary-container {
    padding: 5px 0 5px 0;
  }

  .plan-select>button {
    min-width: 120px;
    padding: 0 10px;
    display: inline-block;
    height: 40px;
    margin: 10px 0 0 10px;
    line-height: 40px;
  }

  .plan-detail-container .row {
    margin-left: 0px;
    margin-right: 0px;
    justify-content: center;
  }

  .plan-detail-container .row input[type='radio']:checked:after {
    top: 54px;
    left: -3px;
    width: 16px;
    height: 16px;
  }

  .plan-detail-container input[type='radio']:before {
    width: 20px;
    height: 20px;
  }

  .plan-detail-container .row input[type='radio']:before {
    top: 52px;
    left: -5px;
    border: 1px solid #D9DBDF;
  }

  .plan-detail-container .row input[type='radio']:after {
    top: 54px;
    left: -3px;
    width: 16px;
    height: 16px;
  }

  .plan-radio input[type='radio']:checked:after {
    top: -15px;
    left: 3px;
    width: 16px;
    height: 16px;
  }

  .plan-radio input[type='radio']:after {
    top: -15px;
    left: 3px;
    width: 16px;
    height: 16px;
  }

  .hidden-info .hidden-form>div {
    margin-bottom: 23px;
  }

  #mobile-number-yes:before {
    left: -5px;
  }

  #mobile-number-yes:after {
    left: -3px;
  }

  #mobile-number-yes:checked:after {
    left: -3px;
  }

  .plan-summary-container>div {
    padding: 20px 0;
  }
}

@media (max-width: 320px) {

  .select-option .oc a, .select-option .oc div {
    width: 130px;
    height: 130px;
  }
  .select-option .od {
    width: 130px;
  }
  .select-option:first-child {
    margin-left: 0;
  }
  .select-option{
    margin: 5px;
  }
}


.hidden-info .firstPhone{
    display: inline-block !important;
}

.hidden-info .firstPhone .no-home-phone2{
    display: inline-block !important;
}

.no-home-phone2:before{
    top: 8px !important;
}

.no-home-phone2:after{
    top: 9px !important;
}

.firstPhone p{
    font-size: 14px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    color: #454545;
}

.nbnInfoCheck{
    width: 935px !important;
}

.nbnInfoCheck .radio-left,
.nbnInfoCheck .radio-right{
    width: 460px !important;
}

.new-service .sp-error{
    display: block;
}


.hidden-info>div label > label{
    margin-left: 20px;
    text-align: left;
    padding-left: 35px;
    line-height: 20px;
}

.blue-check + label{
    line-height: 20px;
}

.no-home-phone2:before {
    top: -2px !important;
}

.no-home-phone2:after {
    top: -2px !important;
}

.moreDescPhones{
    font-size: 14px;
    font-weight: 100;
    text-align: left;
}

.moreDescPhonesFirst{
    text-align: center !important;
}

.moveItDown{
    vertical-align: -7px !important;
}

.moveItDown:before{
    top: 7px !important;
}

.moveItDown:after{
    top: 7px !important;
}

.homePhoneInputField{
    margin-left: 36px;
    width: 342px;
}

.homePhoneInputField{
    margin-left: 345px;
}



#phone-number{
    margin-left: 0px;
    width: 303px;
}

.homePhoneInputFieldNBN{

    margin-left: 330px;
    width: 305px !important;
   
}

.homePhoneInputFieldBundle{
    margin-left: 320px !important;
}

.homePhoneInputFieldTriple{
    margin-left: 0px;
    width: 300px !important;
}

.main-form-p{
    line-height: 23px !important;
}

.center-block .hidden-form label p {
    width: 324px;
    margin-top: 21px;
    line-height: 15px;
}


@media only screen and (max-width: 982px){

    .home-provider2{
        width: 281px !important;
        margin-left: -36px;
    }
    .homePhoneInputFieldNBN {
        margin-left: 281px;
    }

    .homePhoneInputFieldBundle{
        margin-left: 280px !important;
    }
    .no-home-phone2Bundle{
            margin-left: 20px !important;
            margin-top: 10px;
    }

    .no-home-phone2Bundle{
        margin-left: 20px !important;
        margin-top: 10px;
    }
     #carrier{
        width: 273px;
        margin-left: -37px;

    }

    #carrier1{
        width: 273px;
        margin-left: -37px;

    }

    #carrier3{
        width: 273px;
        margin-left: -37px;
    }

    .accountNumberClass{
        margin-left: -36px;
        width: 273px !important;
    }

    #account-number{
       margin-left: -36px;
        width: 273px !important;
    }

     #current-phone-number2-error{
        margin-left: 0px;
    }

    #current-home-number3-error{
        margin-left: 0px;
    }

    #current-home-number2-error{
        margin-left: 0px;
    }

    .sp-error-message{
        margin-left: 0px;
    }

    #current-home-number1-error{
        margin-left: 0px;
    }

    #phone-number-error{
        margin-left: 0px;
    }

}


@media only screen and (max-width: 768px){

    .homePhoneInputField{
        margin-left: 320px;
        width: 50%;
    }

    .homePhoneInputFieldBundle{
        margin-left: 321px !important;
        width: 300px !important;
    }

    .no-home-phone2{
        display: block;
        margin-left: 309px !important;
        margin-top: 14px;
    }

    .no-home-phone2Bundle{
       margin-left: 321px !important;
    }

    .no-home-phone-checkbox{
        margin-left: 326px !important;
    }

    #sp-account{
        width: 300px !important;
    }

    .no-home-phone-checkbox{
        margin-top: -20px;
    }

    .homePhoneInputFieldTriple{
        width: 50% !important;
    }

    #phone-number{
        width: 50% !important;
    }

    #current-phone-number2-error{
        text-align: center;
    }

    #current-home-number3-error{
        text-align: center;
    }

    #carrier1 {
        width: 50%;
        margin-left: 0px;
    }

    #carrier {
        width: 50%;
        margin-left: 0px;
    }

    #carrier3 {
        width: 50%;
        margin-left: 0px;
    }

    .home-provider2{
        width: 50% !important;
        margin-left: 0px;
    }

    .accountNumberClass{
        width: 50% !important;
        margin-left: 0px;
    }

    #account-number{
        width: 50% !important;
        margin-left: 0px;
    }

}

